-- MySQL dump 10.9
--
-- Host: localhost    Database: pix
-- ------------------------------------------------------
-- Server version	4.1.10a

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

--
-- Table structure for table `event_management_data`
--

CREATE DATABASE pix;

USE pix;

DROP TABLE IF EXISTS `event_management_data`;
CREATE TABLE `event_management_data` (
  `incident_id` int(10) unsigned NOT NULL auto_increment,
  `incident_entry_time` datetime default NULL,
  `incident_name` text,
  `incident_status` varchar(50) default NULL,
  `incident_update_time` datetime default NULL,
  `incident_severity` varchar(50) default NULL,
  `incident_description` text,
  `incident_handler` text,
  PRIMARY KEY  (`incident_id`)
) ;

--
-- Table structure for table `event_management_id`
--

DROP TABLE IF EXISTS `event_management_id`;
CREATE TABLE `event_management_id` (
  `incident_id` int(10) default NULL,
  `incident_entry_time` datetime default NULL,
  `incident_pix_id_type` varchar(10) default NULL,
  `incident_pix_id` int(10) default NULL,
  `incident_pix_id_description` text
) ;

--
-- Table structure for table `ids_log`
--

DROP TABLE IF EXISTS `ids_log`;
CREATE TABLE `ids_log` (
  `log_id` int(10) unsigned NOT NULL auto_increment,
  `log_time` datetime default NULL,
  `log_resource` varchar(50) default NULL,
  `log_protocol` varchar(10) default NULL,
  `log_src_ip` varchar(20) default NULL,
  `log_dst_ip` varchar(20) default NULL,
  `log_signature` varchar(200) default NULL,
  PRIMARY KEY  (`log_id`),
  KEY `log_src_ip` (`log_src_ip`),
  KEY `log_dst_ip` (`log_dst_ip`),
  KEY `log_signature` (`log_signature`),
  KEY `log_time` (`log_time`),
  KEY `log_id` (`log_id`)
) ;

--
-- Table structure for table `info_log`
--

DROP TABLE IF EXISTS `info_log`;
CREATE TABLE `info_log` (
  `log_id` int(10) unsigned NOT NULL auto_increment,
  `log_time` datetime default NULL,
  `log_resource` varchar(50) default NULL,
  `log_message` varchar(40) default NULL,
  `log_protocol` varchar(15) default NULL,
  `log_description` text,
  PRIMARY KEY  (`log_id`)
) ;

--
-- Table structure for table `log_filter`
--

DROP TABLE IF EXISTS `log_filter`;
CREATE TABLE `log_filter` (
  `filter_id` int(10) unsigned NOT NULL auto_increment,
  `filter_state` varchar(10) default NULL,
  `filter_add_time` datetime default NULL,
  `filter_update_time` datetime default NULL,
  `log_resource` varchar(50) default NULL,
  `log_action` varchar(10) default NULL,
  `log_protocol` varchar(10) default NULL,
  `log_src_ip` varchar(20) default NULL,
  `log_src_pt` varchar(5) default NULL,
  `log_dst_ip` varchar(20) default NULL,
  `log_dst_pt` varchar(5) default NULL,
  `filter_name` varchar(255) default NULL,
  `filter_description` text,
  PRIMARY KEY  (`filter_id`),
  KEY `log_src_ip` (`log_src_ip`),
  KEY `log_src_pt` (`log_src_pt`),
  KEY `log_dst_ip` (`log_dst_ip`),
  KEY `log_dst_pt` (`log_dst_pt`),
  KEY `log_action` (`log_action`),
  KEY `log_protocol` (`log_protocol`),
  KEY `log_resource` (`log_resource`)
) ;

--
-- Table structure for table `parse_filter`
--

DROP TABLE IF EXISTS `parse_filter`;
CREATE TABLE `parse_filter` (
  `parse_id` int(10) unsigned NOT NULL auto_increment,
  `parse_state` varchar(10) default NULL,
  `parse_add_time` datetime default NULL,
  `parse_update_time` datetime default NULL,
  `log_resource` varchar(50) default NULL,
  `log_action` varchar(10) default NULL,
  `log_protocol` varchar(10) default NULL,
  `log_src_ip` varchar(20) default NULL,
  `log_src_pt` varchar(5) default NULL,
  `log_dst_ip` varchar(20) default NULL,
  `log_dst_pt` varchar(5) default NULL,
  `parse_name` varchar(255) default NULL,
  `parse_description` text,
  PRIMARY KEY  (`parse_id`)
) ;

--
-- Table structure for table `traffic_description`
--

DROP TABLE IF EXISTS `traffic_description`;
CREATE TABLE `traffic_description` (
  `description_id` int(10) unsigned NOT NULL auto_increment,
  `description_entry_time` datetime default NULL,
  `description_update_time` datetime default NULL,
  `traffic_type` varchar(50) default NULL,
  `log_type` varchar(10) default NULL,
  `log_src_ip` varchar(20) default NULL,
  `log_src_pt` varchar(5) default NULL,
  `log_dst_ip` varchar(20) default NULL,
  `log_dst_pt` varchar(5) default NULL,
  `log_protocol` varchar(10) default NULL,
  `log_resource` varchar(50) default NULL,
  `log_action` varchar(10) default NULL,
  `description_name` varchar(255) default NULL,
  `description_detail` text,
  PRIMARY KEY  (`description_id`)
) ;

--
-- Table structure for table `traffic_log`
--

DROP TABLE IF EXISTS `traffic_log`;
CREATE TABLE `traffic_log` (
  `log_id` int(10) unsigned NOT NULL auto_increment,
  `log_time` datetime default NULL,
  `log_resource` varchar(50) default NULL,
  `log_message` varchar(40) default NULL,
  `log_action` varchar(10) default NULL,
  `log_protocol` varchar(10) default NULL,
  `log_src_ip` varchar(20) default NULL,
  `log_src_pt` varchar(5) default NULL,
  `log_dst_ip` varchar(20) default NULL,
  `log_dst_pt` varchar(5) default NULL,
  `log_flags` varchar(50) default NULL,
  `log_xlate_src_ip` varchar(20) default NULL,
  `log_xlate_src_pt` varchar(5) default NULL,
  `log_xlate_dst_ip` varchar(20) default NULL,
  `log_xlate_dst_pt` varchar(5) default NULL,
  PRIMARY KEY  (`log_id`),
  KEY `log_src_ip` (`log_src_ip`),
  KEY `log_src_pt` (`log_src_pt`),
  KEY `log_dst_ip` (`log_dst_ip`),
  KEY `log_dst_pt` (`log_dst_pt`),
  KEY `log_message` (`log_message`),
  KEY `log_protocol` (`log_protocol`),
  KEY `log_resource` (`log_resource`),
  KEY `log_time` (`log_time`)
) ;

--
-- Table structure for table `userdef_query`
--

DROP TABLE IF EXISTS `userdef_query`;
CREATE TABLE `userdef_query` (
  `userdef_id` int(10) unsigned NOT NULL auto_increment,
  `userdef_entry_time` datetime default NULL,
  `userdef_update_time` datetime default NULL,
  `log_action` varchar(10) default NULL,
  `log_type` varchar(10) default NULL,
  `log_src_ip` varchar(20) default NULL,
  `log_src_pt` varchar(5) default NULL,
  `log_dst_ip` varchar(20) default NULL,
  `log_dst_pt` varchar(5) default NULL,
  `log_protocol` varchar(10) default NULL,
  `log_message` varchar(40) default NULL,
  `log_resource` varchar(50) default NULL,
  `userdef_name` varchar(255) default NULL,
  `userdef_detail` text,
  PRIMARY KEY  (`userdef_id`),
  KEY `log_src_ip` (`log_src_ip`),
  KEY `log_src_pt` (`log_src_pt`),
  KEY `log_dst_ip` (`log_dst_ip`),
  KEY `log_dst_pt` (`log_dst_pt`),
  KEY `log_protocol` (`log_protocol`),
  KEY `log_action` (`log_action`)
) ;


CREATE TABLE `purge_config` (
  `purge_id` int(10) unsigned NOT NULL auto_increment,
  `purge_add_time` datetime default NULL,
  `purge_entry_time` datetime default NULL,
  `policy_name` varchar(255) default NULL,
  `policy_details` text,
  `policy_target` varchar(50) default NULL,
  `policy_start_date` varchar(255) default NULL,
  `policy_start_match_regex` varchar(10) default NULL,
  `policy_start_criteria` varchar(255) default NULL,
  `policy_start_dateformat` varchar(50) default NULL,
  `policy_end_date` varchar(255) default NULL,
  `policy_end_match_regex` varchar(10) default NULL,
  `policy_end_criteria` varchar(255) default NULL,
  `policy_end_dateformat` varchar(50) default NULL,
  PRIMARY KEY  (`purge_id`)
) ;

--
-- Dumping data for table `purge_config`
--


/*!40000 ALTER TABLE `purge_config` DISABLE KEYS */;
LOCK TABLES `purge_config` WRITE;
INSERT INTO `purge_config` VALUES (1,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 7 days','Purge Traffic Logs older than 7 days','traffic_log','','','','','today','<','- 7 days','%Y-%m-%d'),(11,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 2 years','Purge Traffic Logs older than 2 years','traffic_log','','','','','today','<','- 2 years','%Y-%m-%d'),(10,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 1 year','Purge Traffic Logs older than 1 year','traffic_log','','','','','today','<','- 1 year','%Y-%m-%d'),(4,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 14 days','Purge Traffic Logs older than 14 days','traffic_log','','','','','today','<','- 14 days','%Y-%m-%d'),(5,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 21 days','Purge Traffic Logs older than 21 days','traffic_log','','','','','today','<','- 21 days','%Y-%m-%d'),(6,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 1 month','Purge Traffic Logs older than 1 month','traffic_log','','','','','today','<','- 1 month','%Y-%m-%d'),(7,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 2 months','Purge Traffic Logs older than 2 months','traffic_log','','','','','today','<','- 2 months','%Y-%m-%d'),(8,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 3 months','Purge Traffic Logs older than 3 months','traffic_log','','','','','today','<','- 3 months','%Y-%m-%d'),(9,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 6 months','Purge Traffic Logs older than 6 months','traffic_log','','','','','today','<','- 6 months','%Y-%m-%d'),(12,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 3 years','Purge Traffic Logs older than 3 years','traffic_log','','','','','today','<','- 3 years','%Y-%m-%d'),(13,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 7 days','Purge IDS Logs older than 7 days','ids_log','','','','','today','<','- 7 days','%Y-%m-%d'),(14,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 14 days','Purge IDS Logs older than 14 days','ids_log','','','','','today','<','- 14 days','%Y-%m-%d'),(15,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 21 days','Purge IDS Logs older than 21 days','ids_log','','','','','today','<','- 21 days','%Y-%m-%d'),(16,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 1 month','Purge IDS Logs older than 1 month','ids_log','','','','','today','<','- 1 month','%Y-%m-%d'),(17,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 2 months','Purge IDS Logs older than 2 months','ids_log','','','','','today','<','- 2 months','%Y-%m-%d'),(18,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 3 months','Purge IDS Logs older than 3 months','ids_log','','','','','today','<','- 3 months','%Y-%m-%d'),(19,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 6 months','Purge IDS Logs older than 6 months','ids_log','','','','','today','<','- 6 months','%Y-%m-%d'),(20,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 1 year','Purge IDS Logs older than 1 year','ids_log','','','','','today','<','- 1 year','%Y-%m-%d'),(21,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 2 years','Purge IDS Logs older than 2 years','ids_log','','','','','today','<','- 2 years','%Y-%m-%d'),(22,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 3 years','Purge IDS Logs older than 3 years','ids_log','','','','','today','<','- 3 years','%Y-%m-%d'),(23,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 7 days','Purge INFO Logs older than 7 days','info_log','','','','','today','<','- 7 days','%Y-%m-%d'),(24,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 14 days','Purge INFO Logs older than 14 days','info_log','','','','','today','<','- 14 days','%Y-%m-%d'),(25,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 21 days','Purge INFO Logs older than 21 days','info_log','','','','','today','<','- 21 days','%Y-%m-%d'),(26,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 1 month','Purge INFO Logs older than 1 month','info_log','','','','','today','<','- 1 month','%Y-%m-%d'),(27,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 2 months','Purge INFO Logs older than 2 months','info_log','','','','','today','<','- 2 months','%Y-%m-%d'),(28,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 3 months','Purge INFO Logs older than 3 months','info_log','','','','','today','<','- 3 months','%Y-%m-%d'),(29,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 6 months','Purge INFO Logs older than 6 months','info_log','','','','','today','<','- 6 months','%Y-%m-%d'),(30,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 1 year','Purge INFO Logs older than 1 year','info_log','','','','','today','<','- 1 year','%Y-%m-%d'),(31,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 2 years','Purge INFO Logs older than 2 years','info_log','','','','','today','<','- 2 years','%Y-%m-%d'),(32,'2006-09-17 00:00:00','2006-09-17 00:00:00','Older than 3 years','Purge INFO Logs older than 3 years','info_log','','','','','today','<','- 3 years','%Y-%m-%d');
UNLOCK TABLES;
/*!40000 ALTER TABLE `purge_config` ENABLE KEYS */;




CREATE TABLE `syslog_message` (
  `field_id` int(8) unsigned NOT NULL auto_increment,
  `message_id` varchar(20) default NULL,
  `message_type` int(8) default NULL,
  `message_regex` varchar(255) default NULL,
  `message_time` varchar(32) default NULL,
  `message_action` varchar(32) default NULL,
  `regex_src_ip` int(8) unsigned default NULL,
  `regex_dst_ip` int(8) unsigned default NULL,
  `regex_src_pt` int(8) unsigned default NULL,
  `regex_dst_pt` int(8) unsigned default NULL,
  `regex_xlate_src_ip` int(8) unsigned default NULL,
  `regex_xlate_dst_ip` int(8) unsigned default NULL,
  `regex_xlate_src_pt` int(8) unsigned default NULL,
  `regex_xlate_dst_pt` int(8) unsigned default NULL,
  `regex_idsmsg` int(8) unsigned default NULL,
  `regex_proto` int(8) unsigned default NULL,
  `regex_flags` int(8) unsigned default NULL,
  `regex_time` int(8) unsigned default NULL,
  `regex_sig` int(8) unsigned default NULL,
  `regex_msg` int(8) unsigned default NULL,
  `regex_iface` int(8) unsigned default NULL,
  PRIMARY KEY  (`field_id`)
) ;

--
-- Dumping data for table `syslog_message`
--


/*!40000 ALTER TABLE `syslog_message` DISABLE KEYS */;
LOCK TABLES `syslog_message` WRITE;
INSERT INTO `syslog_message` VALUES (1,'PIX-3-313001',1,'Denied (.*) ((.*),(.*)) from (.*) on interface (.*).','%b %d %Y %H:%M:%S','DROP',5,0,0,0,0,0,0,0,0,1,2,0,0,0,0),(2,'PIX-4-106023',1,'Deny (.*) src .*:(.*)/(.*) dst .*:(.*)/(.*) by access-group .*','%b %d %Y %H:%M:%S','DROP',2,4,3,5,0,0,0,0,0,1,0,0,0,0,0),(3,'PIX-6-106015',1,'Deny (.*) .no connection. from (.*)/(.*) to (.*)/(.*) flags (.*) on interface (.*).','%b %d %Y %H:%M:%S','DROP',2,4,3,5,0,0,0,0,0,1,6,0,0,0,0),(4,'PIX-6-302015',1,'Built outbound (.*) connection .* for .*:(.*)/(.*) .(.*)/(.*). to .*:(.*)/(.*) .(.*)/(.*)..','%b %d %Y %H:%M:%S','ACCEPT',6,2,7,3,8,4,9,3,0,1,0,0,0,0,0),(5,'PIX-6-302015',1,'Built inbound (.*) connection .* for .*:(.*)/(.*) .(.*)/(.*). to .*:(.*)/(.*) .(.*)/(.*)..','%b %d %Y %H:%M:%S','ACCEPT',2,6,3,7,4,8,3,9,0,1,0,0,0,0,0),(7,'PIX-6-302013',1,'Built outbound (.*) connection .* for .*:(.*)/(.*) .(.*)/(.*). to .*:(.*)/(.*) .(.*)/(.*)..','%b %d %Y %H:%M:%S','ACCEPT',6,2,7,3,8,4,9,5,0,1,0,0,0,0,0),(6,'PIX-6-302013',1,'Built inbound (.*) connection .* for .*:(.*)/(.*) .(.*)/(.*). to .*:(.*)/(.*) .(.*)/(.*)..','%b %d %Y %H:%M:%S','ACCEPT',2,6,3,7,4,8,5,9,0,1,0,0,0,0,0),(8,'PIX-4-400008',2,'(IDS:1102) (.*) (land attack) from (.*) to (.*) on interface (.*).','%b %d %Y %H:%M:%S','',4,5,0,0,0,0,0,0,3,2,0,0,1,0,6),(9,'PIX-4-400014',2,'(IDS:2004) (.*) (echo request) from (.*) to (.*) on interface (.*).','%b %d %Y %H:%M:%S','',4,5,0,0,0,0,0,0,3,2,0,0,1,0,6),(10,'PIX-4-400023',2,'(IDS:2150) ((.*) (fragment)) from (.*) to (.*) on interface (.*)','%b %d %Y %H:%M:%S','',5,6,0,0,0,0,0,0,2,3,0,0,1,0,7),(11,'PIX-7-710005',1,'(.*) request discarded from (.*)/(.*) to .*:(.*)/(.*).','%b %d %Y %H:%M:%S','DROP',2,4,3,5,0,0,0,0,0,1,0,0,0,0,0),(12,'PIX-4-400011',2,'(IDS:2001) (.*) (unreachable) from (.*) to (.*) on interface (.*).','%b %d %Y %H:%M:%S','',4,5,0,0,0,0,0,0,3,2,0,0,1,0,6),(13,'PIX-7-710001',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(27,'PIX-6-603108',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(15,'PIX-6-109006',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(16,'PIX-6-611102',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(17,'PIX-6-109005',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(18,'PIX-6-611101',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(19,'PIX-6-605005',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(20,'PIX-5-611103',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(21,'PIX-6-315011',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(22,'PIX-5-111008',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(23,'PIX-6-305011',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(24,'PIX-6-305012',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(25,'PIX-6-302016',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(26,'PIX-6-302014',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(40,'PIX-5-111001',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(29,'PIX-3-403503',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(30,'PIX-4-411001',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(31,'PIX-5-111004',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(32,'PIX-5-111007',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(33,'PIX-5-502103',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(34,'PIX-5-501101',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(35,'PIX-5-199001',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(36,'PIX-7-111009',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(37,'PIX-6-199002',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(38,'PIX-6-110001',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(39,'PIX-6-603109',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(41,'PIX-5-111005',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(42,'PIX-6-302010',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(43,'PIX-5-502101',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(44,'PIX-3-710003',1,'(.*) (access denied) by ACL from (.*)/(.*) to (.*):(.*)/(.*).','%b %d %Y%H:%M:%S','DROP',3,6,4,7,0,0,0,0,0,1,0,0,0,0,5),(47,'PIX-7-710002',1,'(.*) (access permitted) from (.*)/(.*) to (.*):(.*)/(.*).','%b %d %Y%H:%M:%S','ACCEPT',3,6,4,7,0,0,0,0,0,1,0,0,0,0,5),(46,'PIX-6-605004',0,'0','0','1',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(48,'PIX-4-400010',2,'(IDS:2000) (.*) (echo reply) from (.*) to (.*) on interface (.*).','%b %d %Y %H:%M:%S','',4,5,0,0,0,0,0,0,3,2,0,0,1,0,6),(49,'PIX-4-400015',2,'(IDS:2005) (.*) (time exceeded) from (.*) to (.*) on interface (.*).','%b %d %Y %H:%M:%S','',4,5,0,0,0,0,0,0,3,2,0,0,1,0,6),(50,'PIX-6-609001',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(51,'PIX-6-609002',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(52,'FWSM-3-106100',1,'(.*) (denied) (.*) (.*)/(.*)/\/\((.*)/\/\) \\-\\> (.*)/(.*)/\/\((.*)/\/\) hit-cnt (.*)','%b %d %Y %H:%M:%S','DROP',5,8,6,9,0,0,0,0,0,3,0,0,0,0,0),(53,'FWSM-6-302014',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(54,'FWSM-6-302016',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(55,'FWSM-6-302015',1,'Built outbound (.*) connection (.*) for (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\) to (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\).','%b %d %Y %H:%M:%S','ACCEPT',4,9,5,10,6,11,7,12,0,1,0,0,0,0,0),(56,'FWSM-6-302013',1,'Built inbound (.*) connection (.*) for (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\) to (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\).','%b %d %Y %H:%M:%S','ACCEPT',4,9,5,10,6,11,7,12,0,1,0,0,0,0,0),(57,'FWSM-6-302013',1,'Built outbound (.*) connection (.*) for (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\) to (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\).','%b %d %Y %H:%M:%S','ACCEPT',4,9,5,10,6,11,7,12,0,1,0,0,0,0,0),(58,'FWSM-6-302015',1,'Built inbound (.*) connection (.*) for (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\) to (.*):(.*)/(.*) /\/\((.*)/(.*)/\/\).','%b %d %Y %H:%M:%S','ACCEPT',4,9,5,10,6,11,7,12,0,1,0,0,0,0,0),(59,'FWSM-5-304001',0,'0','0','0',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(60,'FWSM-3-710003',1,'(.*) (access denied by ACL from) (.*)/(.*) to (.*):(.*)/(.*).','%b %d %Y %H:%M:%S','DROP',3,6,4,7,0,0,0,0,0,1,0,0,0,0,0),(61,'FWSM-4-106100',1,'(.*) (permitted) (.*) (.*)/(.*)/\/\((.*)/\/\) \\-\\> (.*)/(.*)/\/\((.*)/\/\) hit-cnt (.*)','%b %d %Y %H:%M:%S','ACCEPT',5,8,6,9,0,0,0,0,0,3,0,0,0,0,0);
UNLOCK TABLES;

/*!40000 ALTER TABLE `syslog_message` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;

